/*
Impressum Template
*/

.mobile-nav ul, .main-navigation, .contact-info ul, .team-overlay .team-social-icons, .folio-filters {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
}

.team-overlay, .folio-overlay, a, button,
input[type="submit"],
.main-button, input[type="text"],
input[type="email"],
textarea,
.form-input, .site-header, .mobile-nav .mobile-social-icons li a, .audio-player, .slide-navigation .slide-prev i,
.slide-navigation .slide-next i, .partner-logo, .team-overlay .team-social-icons li a, .folio-overlay a, .folio-filters li a {
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.team-overlay .team-desc, .team-overlay .team-social-icons {
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
.team-overlay, .folio-overlay {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(224, 77, 71, 0.6);
  text-align: center;
  padding: 20px;
  top: 0;
  left: 0;
  cursor: crosshair;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.blue {
	color: #06F;
	font-weight: normal;
}

.green {
	color: #090;
	font-weight: normal;
}

/* BASE STYLES */
/* Font Face Config */
/*
 * @license
 * MyFonts Webfont Build ID 2774417, 2014-03-20T16:40:56-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Novecento Sans Wide Bold by Synthview
 * URL: http://www.myfonts.com/fonts/synthview/novecento/wide-bold/
 * Copyright: Copyright &#x00A9; 2013 by Jan Tonellato. All rights reserved.
 * Licensed pageviews: Unlimited
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2774417
 * 
 * 2014 MyFonts Inc
*/
@font-face {
  font-family: "Novecentosanswide-Bold";
  src: url('../font/2A5591_0_0.eot') format('embedded-opentype'), url('../font/2A5591_0_0.eot?#iefix') format('embedded-opentype'), url('../font/2A5591_0_0.woff') format('woff'), url('../font/2A5591_0_0.ttf') format('truetype');
}
body {
  font-size: 1.3em;
  /*14px - 1.429em*/
  line-height: 1.75em;
  /*24px - 1.75em*/
  color: #959595;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  overflow-x: hidden;
}

#ascrail2000-hr {
  display: none;
}

hr {
  margin-top: 60px;
  margin-bottom: 60px;
}

h1, h2, h3, h4, h5, h6 {
  color: #222222;
}

h2 {
  font-size: 24px;
  line-height: 40px;
  font-weight: normal;
}

h3 {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 40px;
}

h4 {
  font-size: 14px;
  font-weight: 700;
}

a, a:hover {
  text-decoration: none;
}

textarea:focus, input:focus {
  outline: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page-preloader, #spinner {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #1c1c1c;
  z-index: 9999;
  overflow: hidden;
}

#spinner:after {
  border-width: 0 3px 0 0;
  border-style: solid;
  border-color: #ff8600;
  border-radius: 50%;
  display: block;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  position: absolute;
  top: 50%;
  width: 50px;
  content: "";
  animation: spin 1s infinite linear;
  -webkit-animation: spin 1s infinite linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}
/* BUTTONS, FORMS AND PAGE ELEMENTS */
.slide-button {
  display: inline-block;
  width: 200px;
  max-width: 100%;
  padding: 15px;
  border: 2px solid white;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}
.slide-button:hover {
  border-color: #ff8600;
  color: #ff8600;
}

button,
input[type="submit"],
.main-button {
  border: none;
  display: inline-block;
  background-color: #ff8600;
  color: white;
  padding: 12px 20px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  box-sizing: border-box;
}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.main-button:hover {
  background-color: #5c5c5c;
}

input[type="text"],
input[type="email"],
textarea,
.form-input {
  width: 100%;
  padding: 10px;
  color: #6e6e6e;
  background-color: #fbfbfb;
  border: 1px solid #eeeeee;
  margin: 0 0 30px 0;
  -moz-box-shadow: transparent 0px 0px 3px;
  -webkit-box-shadow: transparent 0px 0px 3px;
  box-shadow: transparent 0px 0px 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus,
.form-input:focus,
input[type="text"]:hover,
input[type="email"]:hover,
textarea:hover,
.form-input:hover {
  background-color: white;
  border-color: #ff8600;
  -moz-box-shadow: rgba(224, 77, 71, 0.5) 0px 0px 3px;
  -webkit-box-shadow: rgba(224, 77, 71, 0.5) 0px 0px 3px;
  box-shadow: rgba(224, 77, 71, 0.5) 0px 0px 3px;
}

label {
  font-size: 14px;
  color: #d4d4d4;
  margin: 0 0 10px 0;
}

/* HEADER STLYING */
.site-header {
  position: fixed;
  top: 0;
  display: block;
  padding: 35px 0;
  width: 100%;
  background-color: white;
  border-bottom: 2px solid #f3f3f3;
  z-index: 9991;
}

/* Mobile Menu Styling */
.mobile-menu-trigger {
  position: absolute;
  right: 15px;
  top: 42px;
  display: block;
  background-color: #ff8600;
  width: 35px;
  height: 35px;
  text-align: center;
}
@media (max-width:520px) {
  .gong {
  display: none !important;
  }
}
.mobile-menu-trigger i ,
.mobile-menu-trigger em {
  font-size: 15px;
  line-height: 35px;
  color: white;
}

.mobile-nav {
  position: fixed;
  left: 0;
  width: 220px;
  height: 100%;
  background: #373737;
  border-top: 1px solid #4f4f4f;
  z-index: 9999;
  -webkit-transition: all .25s ease-out 0s;
  transition: all .25s ease-out 0s;
}
.mobile-nav.show-nav {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  top: 0;
}
.mobile-nav.hide-nav {
  -webkit-transform: translateX(-220px);
  transform: translateX(-220px);
  top: 0;
}
.mobile-nav ul {
  border-bottom: 1px solid #484848;
}
.mobile-nav ul li a {
  display: block;
  padding: 1em 5%;
  color: gray;
  border-top: 1px solid #4f4f4f;
  border-bottom: 1px solid #292929;
}
.mobile-nav ul li a:hover {
  background-color: #ff8600;
  color: white;
}
.mobile-nav .mobile-social-icons {
  border: none;
  width: 100%;
  padding: 30px 0 0 0;
  text-align: left;
}
.mobile-nav .mobile-social-icons li {
  margin-left: 10px;
  display: inline-block;
}
.mobile-nav .mobile-social-icons li a {
  padding: 0;
  display: block;
  background: #5c5c5c;
  width: 35px;
  height: 35px;
  text-align: center;
}
.mobile-nav .mobile-social-icons li a:hover {
  background: #ff8600;
}
.mobile-nav .mobile-social-icons li a i ,
.mobile-nav .mobile-social-icons li a em {
  color: white;
  font-size: 15px;
  line-height: 35px;
}

.mobile-menu-close {
  padding: 20px;
  text-align: right;
}

.mobile-menu-close button {
  display: inline-block;
  margin-right: 5px;
  text-transform: uppercase;
  font-size: 10px;
  color: gray;
  font-weight: 300;
}

.mobile-menu-close span {
  display: inline-block;
  margin-right: 5px;
  text-transform: uppercase;
  font-size: 10px;
  color: gray;
  font-weight: 300;
}

.mobile-menu-close .close {
  padding: 2px;
  color: gray;
}

.mobile-menu-close .close:hover {
  background-color: none;
}

.main-navigation {
  width: 100%;
  text-align: right;
}
.main-navigation li {
  display: inline-block;
  margin: 0 0 0 20px;
}
.main-navigation li a {
  display: block;
  font-size: 14px;
  line-height: 40px;
  color: #555555;
}
.main-navigation li a:hover {
  color: #ff8600;
}

.audio-player {
  position: absolute;
  right: 0;
  top: 8px;
  display: inline-block;
  padding: 2px 6px;
  background-color: #ff8600;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: white;
  font-weight: bold;
  cursor: pointer;
}
.audio-player:hover {
  background-color: #5c5c5c;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

.scenic_spots {
  position: relative;
  display: block;
  color: white;
  width: 100%;
  background:#49bf9d;
  padding: 50px 0;
}
.scenic_spots h2 {
  color: #fff;
}
.content-section {
  position: relative;
  z-index: 10;
  padding: 100px 0 90px 0;
}
.content-section h3 {
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

.content-overlay {
  padding: 0 !important;
}

.section-title {
  text-transform: uppercase;
  padding-bottom: 20px;
  border-bottom: 1px solid #dbdbdb;
  margin: 0 0 90px 0;
  width: 100%;
}
.section-title.left {
  text-align: left;
}
.section-title.right {
  text-align: right;
}

#introduction {
  display: block;
  width: 100%;
  height: 100%;
  background: #5c5c5c;
  padding: 0;
  margin-top: 112px;
}

.slide-caption {
  position: absolute;
  text-align: right;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 15% 0;
  z-index: 100;
}
.slide-caption h2 {
  margin: 0;
  padding: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 30px;
  line-height: normal;
}
.slide-caption .slide-button {
  margin: 30px 0 0 0;
}

.slide-navigation {
  position: absolute;
  text-align: right;
  width: 100%;
  bottom: 15%;
  right: 8%;
  z-index: 200;
}
.slide-navigation .slide-prev i,
.slide-navigation .slide-next i,
.slide-navigation .slide-prev em,
.slide-navigation .slide-next em {
  color: white;
  font-weight: normal;
  font-size: 25px;
  margin-right: 15px;
}
.slide-navigation .slide-prev i:hover,
.slide-navigation .slide-next i:hover,
.slide-navigation .slide-prev em:hover,
.slide-navigation .slide-next em:hover {
  color: #ff8600;
}

/* Features Section */
.feature-icon {
  display: inline-block;
  float: left;
  width: 15%;
}
.feature-icon i ,
.feature-icon em {
  font-size: 30px;
  color: #ff8600;
}

.feature-title {
  margin: 0 0 10px 0;
}
.feature-title span {
  display: block;
  width: 50px;
  height: 3px;
  background-color: gainsboro;
  margin-bottom: 8px;
}

.feature-info {
  float: left;
  width: 85%;
}

/* ABOUT SECTION */
.skillbar-container {
  padding-top: 80px;
}

.skillbar {
  position: relative;
  display: block;
  width: 100%;
  height: 4px;
  background-color: #eeeeee;
  margin-bottom: 50px;
}
.skillbar .skillbar-title {
  position: absolute;
  top: -30px;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  color: #222222;
  margin-bottom: 10px;
}
.skillbar .skillbar-bar {
  display: block;
  background-color: #ff8600;
  width: 0;
  height: 4px;
}
.skillbar .skillbar-percent {
  display: block;
  opacity: 0;
  position: absolute;
  line-height: 7px;
  padding: 3px;
  font-size: 12px;
  text-align: center;
  color: white;
  background: #323232;
  border: 4px solid #323232;
  border-radius: 2px;
  top: 0;
  font-weight: normal;
}
.skillbar .skillbar-percent:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: #323232 transparent transparent transparent;
  top: 11px;
  left: 5px;
}

/* COUNTER SECTION */
#counter {
  background: url('../images/large_bg_image.jpg?1395266600') 50% 0 repeat-y fixed;
}

.counter-item {
  text-align: center;
}

.counter-icon {
  display: block;
  width: 100%;
  text-align: center;
}
.counter-icon i ,
.counter-icon em {
  font-size: 30px;
  line-height: 40px;
  color: #ff8600;
}

.counter-number {
  display: block;
  width: 100%;
  text-align: center;
  font-weight: normal;
  font-size: 30px;
  line-height: 40px;
}

.counter-text {
  font-weight: normal;
  text-transform: uppercase;
}

/* PARTNERS SECTION */
#partners {
  background: url('../images/large_bg_image.jpg?1395266600') 50% 0 repeat-y fixed;
}

.partner-logo {
  text-align: center;
  background-color: #828282;
  border-right: 1px solid dimgray;
  cursor: pointer;
}
.partner-logo:last-child {
  border: none;
}
.partner-logo:hover {
  background-color: dimgray;
}
.partner-logo img {
  padding: 30px;
}

#footer {
  background-color: #666;
  width: 100%;
  margin-top: 30px;
  }
  .copyright-text {
    float: left;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    padding: 25px 0;
  }
  .social-icons {
    float: right;
    line-height: 70px;
  }
  .social-icons ul {
    list-style: none;
    margin-bottom: 0;
    float: left;
  }
  
  .social-icons li {
    display: inline-block;
  }

   .social-icons li a {
      color: #fff;
      background-color: rgba($white_color, 0.2);
      width: 30px;
      height: 30px;
      text-align: center;
      line-height: 30px;
      font-size: 20px;
    }
  .social-icons li a:hover {
      background-color: $white_color;
      color: $primary_color;
    }

/* Bootstrap ToolTip Override */
.tooltip.bottom {
  margin-top: 0px;
  padding: 5px 0;
}

.tooltip {
  text-transform: uppercase;
  font-size: 11px;
}

.tooltip-inner {
  padding: 8px 12px;
  background-color: #ff8600;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #ff8600;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #ff8600;
}

.tooltip.top-right .tooltip-arrow {
  border-top-color: #ff8600;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #ff8600;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #ff8600;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #ff8600;
}

.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #ff8600;
}

.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #ff8600;
}

.row.no-margin {
  margin: 0;
}

/* CONTACT SECTION */
.contact-info h4 {
  font-size: 16px;
  font-weight: normal;
  line-height: 40px;
  text-transform: none;
  color: #555555;
  margin: 0 0 10px 0;
}
.contact-info > p {
  font-size: 16px;
  line-height: 30px;
  padding-left: 20px;
  color: #666;
}
.contact-info > p a {
  color:#ff8600;
}


/* OUT TEAM SECTION */
.team-thumb {
  position: relative;
  overflow: hidden;
}
.team-thumb img {
  max-width: 100%;
}

.team-overlay .team-desc {
  color: white;
  font-size: 15px;
  line-height: 25px;
  padding-top: 30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.team-overlay .team-social-icons {
  position: absolute;
  left: 0;
  bottom: -100px;
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.team-overlay .team-social-icons li {
  display: inline-block;
}
.team-overlay .team-social-icons li a {
  display: block;
  background: #ff8600;
  width: 35px;
  height: 35px;
  text-align: center;
}
.team-overlay .team-social-icons li a:hover {
  background: #5c5c5c;
}
.team-overlay .team-social-icons li a i ,
.team-overlay .team-social-icons li a em {
  color: white;
  font-size: 15px;
  line-height: 35px;
}

.team-overlay:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.team-overlay:hover .team-desc {
  padding-top: 35px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.team-overlay:hover .team-social-icons {
  bottom: 20px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.team-info {
  width: 100%;
  text-align: center;
  padding: 30px 0 0 0;
}
.team-info h4 {
  text-transform: none;
  font-weight: bold;
  font-size: 16px;
  margin: 0 0 15px 0;
}
.team-info h6 {
  font-size: 13px;
  color: #555555;
  text-transform: none;
}

/* TESTIMONIALS SECTION */
#testimonials {
  background: url('../images/slides/slide-img-01.jpg?1395284449') 50% 0 repeat-y fixed;
}

.testimonials-slider {
  /* Flexslider Override */
}
.testimonials-slider li {
  text-align: center;
}
.testimonials-slider li p {
  font-size: 30px;
  line-height: 50px;
}
.testimonials-slider li p:before {
  content: "\201C ";
}
.testimonials-slider li p:after {
  content: " \201D";
}
.testimonials-slider .flex-control-paging li a:hover {
  background: #ff8600;
  background: rgba(224, 77, 71, 0.7);
}
.testimonials-slider .flex-control-paging li a.flex-active {
  background: #ff8600;
  background: rgba(224, 77, 71, 0.7);
  cursor: default;
}

.testimonials-author {
  display: block;
}
.testimonials-author:before, .testimonials-author:after {
  content: " - ";
}

/* PORTFOLIO SECTION */
.folio-thumb {
  position: relative;
  overflow: hidden;
}
.folio-thumb img {
  max-width: 100%;
}

.folio-tail {
  position: absolute;
  left: 25px;
  top: -7px;
  display: block;
  width: 14px;
  height: 7px;
  background: url('../images/folio-tail.png') no-repeat center center;
}

.folio-overlay {
  cursor: pointer;
  text-align: center;
}
.folio-overlay i,
.folio-overlay em {
  position: absolute;
  left: 42%;
  bottom: 50%;
  display: block;
  background: #ff8600;
  width: 35px;
  height: 35px;
  text-align: center;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  color: white;
  line-height: 35px;
  font-size: 15px;
}

.folio-overlay:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.folio-overlay:hover i,
.folio-overlay:hover em {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  bottom: 45%;
}
.folio-overlay:hover i:hover,
.folio-overlay:hover em:hover {
  background: #5c5c5c;
}

.folio-desc {
  position: relative;
  width: 100%;
  text-align: left;
  padding: 15px 0 30px 15px;
}
.folio-desc h4 {
  text-transform: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 8px 0;
}
.folio-desc h4 a {
  color: #555555;
}
.folio-desc h4 a:hover {
  color: #ff8600;
}
.folio-desc h6 {
  font-size: 13px;
  font-weight: 600;
  color: #aeaeae;
  text-transform: none;
}

.folio-filters {
  width: 100%;
  text-align: right;
  margin-bottom: 60px;
}
.folio-filters li {
  display: inline-block;
  margin-right: 10px;
}
.folio-filters li a {
  display: block;
  height: 100%;
  text-transform: uppercase;
  color: #5c5c5c;
}
.folio-filters li a:hover {
  color: white;
  background-color: #ff8600;
}
.folio-filters li.current a {
  color: white;
  background-color: #ff8600;
}

.folio-details {
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  background: white;
}

/**** Isotope filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* PLUGINS STLYING */
/* Flexslider */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  z-index: 10;
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0;
  background: none;
  border: none;
  position: relative;
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url(images/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -36px;
}

.flex-direction-nav .flex-prev {
  left: -36px;
}

.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 5px;
}

.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 5px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #cccccc;
}

.mfp-preloader a:hover {
  color: white;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
}

.mfp-close:hover, .mfp-close:focus {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333333;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after, .mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before, .mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444;
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure {
    /* The shadow behind the image */
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}

.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}

.mfp-ie7 .mfp-container {
  padding: 0;
}

.mfp-ie7 .mfp-content {
  padding-top: 44px;
}

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}


@media handheld, only screen and (max-width: 992px) { 

    .folio-thumb img {
      width: 100%;
      background-size: cover;
    }

  #filters li {
      margin-bottom: 10px;
    }

    .flex-caption {
      display: none;
    }

    .team-thumb img {
      width: 100%;
      background-size: cover;
    }

    .partner-logo {
      margin-top: 10px;
    }

}

@media screen and (max-width: 768px) {

  .folio-thumb img {
      width: 100%;
      background-size: cover;
    }
}



@media handheld, only screen and (min-width: 992px) { 

.mobile-nav.show-nav {
  display: none;
}

}